

CXX=g++
CXXFLAGS= -std=c++11 -Wall  -D MOPFILELIGHT -D COMPRESSION
BIN=test

SRC=$(wildcard *.cpp)
OBJ=$(SRC:%.cpp=%.o)

all: $(OBJ)
	$(CXX) -o $(BIN) $^

%.o: %.c
	$(CXX) $@ -c $<

clean:
	rm -f *.o $(BIN)

